dev_job_data:
  history:
  - build_id: 100
    uri: job/Ndev__mavros__ubuntu_focal_amd64/100/
    stamp: 1699981570.357
    result: unstable
    tests:
      skipped: 0
      failed: 0
      total: 40
  - build_id: 99
    uri: job/Ndev__mavros__ubuntu_focal_amd64/99/
    stamp: 1697461572.616
    result: unstable
    tests:
      skipped: 0
      failed: 0
      total: 40
  - build_id: 98
    uri: job/Ndev__mavros__ubuntu_focal_amd64/98/
    stamp: 1694257626.711
    result: unstable
    tests:
      skipped: 0
      failed: 1
      total: 33
  - build_id: 96
    uri: job/Ndev__mavros__ubuntu_focal_amd64/96/
    stamp: 1694001967.962
    result: unstable
    tests:
      skipped: 0
      failed: 0
      total: 40
  latest_build:
    skipped: 0
    failed: 0
    total: 40
  base_url: https://build.ros.org/
  total_builds: 48
  job_health: 80
  job_health_icon: icon-health-60to79
